How to fix "LoadError (cannot load such file -- jquery_uniform-rails)"

By Where is my Ruby Gem

Ruby
Gem
jquery_uniform-rails

Install the jquery_uniform-rails gem using one of the two methods below.